<?xml version="1.0" encoding="UTF-8" ?>
<module>
	<name>myslider</name>
	<displayName><![CDATA[My Slider de imagenes]]></displayName>
	<version><![CDATA[1.4.3]]></version>
	<description><![CDATA[Slider de imagenes.]]></description>
	<author><![CDATA[Fabian Morales]]></author>
	<tab><![CDATA[front_office_features]]></tab>
	<is_configurable>1</is_configurable>
	<need_instance>0</need_instance>
	<limited_countries></limited_countries>
</module>